body {
	margin: 0px;
	font-size: 14px;
	color: #000000;
	font-family: "宋体";
}
a {
	text-decoration: none;
	color:#333;
}
img {
	border: 0;
}
#container {
	margin: 0 auto;
	float: left;
	width: 100%;
}
#top {
	margin: 0 auto;
	float: left;
	width: 100%;
	height: 30px;
	background-color: #edf1f2;
}
#topnr {
	margin: 0 auto;
	width: 1000px;
	height: 30px;
}
#topnr_left {
	float: left;
	width: 350px;
	height: 30px;
	line-height: 30px;
	margin-left: 10px;
}
#topnr_middle {
	float: left;
	width: 180px;
	height: 30px;
	line-height: 30px;
	margin: 0px;
}
#topnr_right {
	float: right;
	width: 450px;
	height: 30px;
	line-height: 30px;
	margin-right: 10px;
	text-align: right;
}
#banner {
	margin: 0 auto;
	float: left;
	width: 100%;
	height: 119px;
	background-color: #ffffff;
}
#bannernr {
	margin: 0 auto;
	width: 1000px;
	height: 119px;
	text-align: center;
}
#daohang {
	margin: 0 auto;
	float: left;
	width: 100%;
	height: 35px;
	background-color: #e3393a;
}
#daohangnr {
	margin: 0 auto;
	width: 1000px;
	height: 35px;
	line-height: 35px;
	text-align: left;
}
#middle {
	margin: 0 auto;
	float: left;
	width: 100%;
	height: 763px;
	background-image: url(/picture/0/zy_bg1.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#middle_one {
	margin: 10px auto;
	width: 980px;
	height: 328px;
	background-color: #FFFFFF;
	padding: 10px;
}
#tp {
	margin: 0 auto;
	width: 620px;
	height: 328px;
	line-height: 328px;
	float: left;
	text-align: center;
}
#qhxw {
	margin: 0px 0px 0px 10px;
	width: 350px;
	height: 318px;
	float: left;
	padding-top: 10px;
	text-align: left;
}
#qhxwlm {
	margin: 0 auto;
	float: left;
	width: 350px;
	height: 26px;
	line-height: 26px;
}
.qh1 {
	margin: 0 auto;
	width: 64px;
	height: 25px;
	border-bottom: solid 1px #e23a39;
	line-height: 25px;
	color: #e23a39;
	text-align: center;
	font-weight: bold;
	font-family: "宋体";
	font-size: 14px;
	float: left;
}
.qh2 {
	margin: 0 auto;
	width: 64px;
	height: 25px;
	border-bottom: solid 1px #c9c9c9;
	line-height: 25px;
	color: #333333;
	text-align: center;
	font-weight: bold;
	font-family: "宋体";
	font-size: 14px;
	float: left;
}
.kuan10 {
	margin: 0 auto;
	width: 10px;
	height: 25px;
	border-bottom: solid 1px #c9c9c9;
	float: left;
}
.qh3 {
	margin: 0 auto;
	width: 78px;
	height: 25px;
	border-bottom: solid 1px #c9c9c9;
	line-height: 25px;
	color: #333333;
	text-align: center;
	font-weight: bold;
	font-family: "宋体";
	font-size: 14px;
	float: left;
}
.qh4 {
	margin: 0 auto;
	width: 78px;
	height: 25px;
	border-bottom: solid 1px #e23a39;
	line-height: 25px;
	color: #e23a39;
	text-align: center;
	font-weight: bold;
	font-family: "宋体";
	font-size: 14px;
	float: left;
}
#qhgd {
	margin: 0 auto;
	float: right;
	width: 50px;
	height: 25px;
	border-bottom: solid 1px #c9c9c9;
	text-align: right;
}
.font12 {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 180%;
}
a.font12 {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 180%;
	text-decoration: none;
}
a.font12:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 180%;
	text-decoration: none;
}
a.font12:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	line-height: 180%;
	text-decoration: none;
}
a.font12:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 180%;
	text-decoration: none;
}
#qhxwnr {
	margin: 0 auto;
	float: left;
	width: 350px;
	height: 292px;
}
.yw {
	margin: 0 auto;
	float: left;
	width: 350px;
	height: 292px;
}
.yw1 {
	margin: 0 auto;
	float: left;
	width: 350px;
	height: 101px;
	border-bottom: dotted 1px #666666;
}
.yw2 {
	margin: 0 auto;
	float: left;
	width: 350px;
	height: 190px;
}
#middle_two {
	margin: 0 auto;
	width: 980px;
	height: 315px;
	background-color: #FFFFFF;
	padding: 10px;
	border-bottom: solid 1px #999999;
	margin-bottom: 10px;
}
#pdqh {
	margin: 0 auto;
	width: 980px;
	height: 40px;
	border-bottom: solid 2px #FF0000;
	float: left;
	line-height: 40px;
}
.pda2 {
	margin: 0 auto;
	width: 326px;
	height: 40px;
	background-image: url(zy0621_zwgkbg2.jpg);
	background-position: center;
	background-repeat: no-repeat;
	float: left;
}
.pda1 {
	margin: 0 auto;
	width: 326px;
	height: 40px;
	background-image: url(zy0621_zwgkbg1.jpg);
	background-position: center;
	background-repeat: no-repeat;
	float: left;
}
.pdb1 {
	margin: 0 auto;
	width: 326px;
	height: 40px;
	background-image: url(zy0621_bsfwbg1.jpg);
	background-position: center;
	background-repeat: no-repeat;
	float: left;
}
.pdb2 {
	margin: 0 auto;
	width: 326px;
	height: 40px;
	background-image: url(zy0621_bsfwbg2.jpg);
	background-position: center;
	background-repeat: no-repeat;
	float: left;
}
.pdc1 {
	margin: 0 auto;
	width: 328px;
	height: 40px;
	background-image: url(zy0621_zmhdbg1.jpg);
	background-position: center;
	background-repeat: no-repeat;
	float: left;
}
.pdc2 {
	margin: 0 auto;
	width: 328px;
	height: 40px;
	background-image: url(zy0621_zmhdbg2.jpg);
	background-position: center;
	background-repeat: no-repeat;
	float: left;
}
#pdnr {
	margin: 10px 10px 0px 10px;
	width: 960px;
	height: 273px;
	float: left;
}
.zwgk {
	margin: 0 auto;
	width: 960px;
	height: 273px;
	float: left;
}
#zwgkpd_left {
	margin: 0 auto;
	width: 703px;
	height: 273px;
	float: left;
}
#zwgkpd_leftyi {
	margin: 0 auto;
	width: 703px;
	height: 150px;
	float: left;
}
#tzgg {
	margin: 0 auto;
	width: 363px;
	height: 150px;
	float: left;
}
#tzgglm {
	margin: 0 auto;
	width: 363px;
	height: 26px;
	float: left;
}
#tzgglmmc {
	margin: 0 auto;
	width: 78px;
	height: 23px;
	border-bottom: solid 1px #FFFFFF;
	border-left: solid 1px #c9c9c9;
	border-right: solid 1px #c9c9c9;
	border-top: solid 2px #FF0000;
	float: left;
	text-align: center;
	line-height: 23px;
}
#tzgglmgd {
	margin: 0 auto;
	width: 273px;
	height: 23px;
	border-bottom: solid 1px #c9c9c9;
	border-top: solid 2px #FFFFFF;
	float: left;
	text-align: right;
	line-height: 23px;
}
.lmkg {
	margin: 0 auto;
	width: 10px;
	float: left;
	height: 23px;
	border-bottom: solid 1px #c9c9c9;
	border-top: solid 2px #FFFFFF;
	float: left;
	text-align: right;
}
#tzggxx {
	margin: 0 auto;
	width: 363px;
	height: 124px;
	float: left;
}
#tzylm {
	margin: 0 auto;
	width: 340px;
	float: left;
	height: 150px;
}
#syzt {
	margin-top: 10px;
	width: 703px;
	height: 100px;
	float: left;
	line-height: 100px;
	text-align: center;
}
#zwgkpd_right {
	margin-left: 10px;
	width: 247px;
	height: 273px;
	float: left;
	line-height: 273px;
	text-align: center;
}
.bsfw {
	margin: 0 auto;
	width: 960px;
	height: 273px;
	float: left;
}
#bsfwpd_left {
	margin: 0 auto;
	width: 390px;
	height: 273px;
	float: left;
}
#bsxtqh {
	margin: 0 auto;
	width: 390px;
	height: 26px;
	float: left;
}
.bsxt1 {
	margin: 0 auto;
	width: 78px;
	height: 23px;
	border-bottom: solid 1px #FFFFFF;
	border-left: solid 1px #c9c9c9;
	border-right: solid 1px #c9c9c9;
	border-top: solid 2px #FF0000;
	float: left;
	text-align: center;
	line-height: 23px;
	font-size: 14px;
	color: #e3393a;
	font-weight: bold;
}
.bsxt2 {
	margin: 0 auto;
	width: 78px;
	height: 23px;
	border-bottom: solid 1px #c9c9c9;
	border-top: solid 2px #FFFFFF;
	border-left: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	float: left;
	text-align: center;
	line-height: 23px;
	font-size: 14px;
	color: #000000;
}
.bsfwgd {
	margin: 0 auto;
	width: 220px;
	height: 23px;
	border-bottom: solid 1px #c9c9c9;
	border-top: solid 2px #FFFFFF;
	float: left;
	text-align: right;
	line-height: 23px;
}
.bsxtgd {
	margin: 0 auto;
	width: 220px;
	height: 23px;
	float: left;
	text-align: right;
	line-height: 23px;
}
.bsxtxxlb {
	margin: 0 auto;
	width: 390px;
	height: 247px;
	float: left;
}
.bsxxlb {
	margin: 0 auto;
	width: 390px;
	height: 247px;
	float: left;
}
.sbxxlb {
	margin: 0 auto;
	width: 390px;
	height: 247px;
	float: left;
}
#bsfwpd_middle {
	margin-left: 10px;
	width: 340px;
	height: 273px;
	float: left;
}
#znqh {
	margin: 0 auto;
	width: 340px;
	height: 26px;
	float: left;
}
.znlm1 {
	margin: 0 auto;
	width: 78px;
	height: 23px;
	border-bottom: solid 1px #FFFFFF;
	border-left: solid 1px #c9c9c9;
	border-right: solid 1px #c9c9c9;
	border-top: solid 2px #FF0000;
	float: left;
	text-align: center;
	line-height: 23px;
	font-size: 14px;
	color: #e3393a;
	font-weight: bold;
}
.znlm2 {
	margin: 0 auto;
	width: 78px;
	height: 23px;
	border-bottom: solid 1px #c9c9c9;
	border-top: solid 2px #FFFFFF;
	border-left: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	float: left;
	text-align: center;
	line-height: 23px;
	font-size: 14px;
	color: #000000;
}
.zngd {
	margin: 0 auto;
	width: 170px;
	height: 23px;
	border-bottom: solid 1px #c9c9c9;
	border-top: solid 2px #FFFFFF;
	float: left;
	text-align: right;
	line-height: 23px;
}
.grbsgd {
	margin: 0 auto;
	width: 170px;
	height: 23px;
	float: left;
	text-align: right;
	line-height: 23px;
}
.znxxlb {
	margin: 0 auto;
	width: 340px;
	height: 247px;
	float: left;
}
#bsfwpd_right {
	margin-left: 10px;
	margin-top: 25px;
	width: 210px;
	height: 248px;
	float: left;
}
#cjsfw {
	margin: 0 auto;
	width: 210px;
	height: 113px;
	float: left;
	line-height: 113px;
	text-align: center;
}
#bmfw {
	margin-top: 10px;
	width: 210px;
	height: 113px;
	float: left;
	line-height: 113px;
	text-align: center;
}
.zmhd {
	margin: 0 auto;
	width: 960px;
	height: 273px;
	float: left;
}
#zmhdpd_left {
	margin: 0 auto;
	width: 317px;
	height: 273px;
	float: left;
}
#zxft {
	margin: 0 auto;
	width: 317px;
	float: left;
	height: 26px;
}
#zxfttbh {
	margin: 0 auto;
	width: 5px;
	float: left;
	height: 26px;
	background-color: #e23a39;
}
#zxfttbl {
	margin-left: 1px;
	width: 2px;
	float: left;
	height: 26px;
	background-color: #779ce0;
}
#zxftlm {
	margin-left: 10px;
	width: 298px;
	float: left;
	height: 26px;
	line-height: 26px;
	text-align: left;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #e33a37;
}
#zxfttp {
	margin-top: 10px;
	width: 317px;
	height: 237px;
	float: left;
	text-align: left;
}
#zmhdpd_middle {
	margin-left: 10px;
	width: 388px;
	height: 273px;
	float: left;
}
#rxlm {
	margin: 0 auto;
	width: 388px;
	height: 26px;
	float: left;
}
#rxmc {
	margin: 0 auto;
	width: 92px;
	height: 23px;
	border-left: solid 1px #c9c9c9;
	border-right: solid 1px #c9c9c9;
	border-top: solid 2px #e3393a;
	border-bottom: solid 1px #ffffff;
	color: #FF0000;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	line-height: 23px;
	text-align: center;
	float: left;
}
#rxgd {
	margin: 0 auto;
	width: 284px;
	border-bottom: solid 1px #c9c9c9;
	border-top: solid 2px #ffffff;
	float: left;
	text-align: right;
	line-height: 23px;
	height: 23px;
	float: left;
}
#rxxxlb {
	margin: 0 auto;
	height: 247px;
	float: left;
	width: 388px;
}
#zmhdpd_right {
	margin-left: 10px;
	margin-bottom: 10px;
	width: 236px;
	height: 263px;
	float: left;
	background-color: #e0e3e8;
}
#zhmdpd_rightnr {
	margin: 10px;
	width: 217px;
	height: 243px;
	float: left;
}
#qzxx {
	margin: 0 auto;
	width: 217px;
	height: 35px;
	float: left;
	background-color: #7fc2ef;
}
.zhmdtb {
	margin-left: 20px;
	height: 35px;
	float: left;
	width: 30px;
	line-height: 35px;
}
.zhmdlmmc {
	margin-left: 30px;
	height: 35px;
	float: left;
	line-height: 35px;
	width: 136px;
}
#qzxxnr {
	margin: 0 auto;
	width: 217px;
	height: 72px;
	float: left;
	background-color: #FFFFFF;
}
#myzj {
	margin-top: 10px;
	width: 217px;
	height: 35px;
	float: left;
	background-color: #f57b7a;
}
#wsdc {
	margin-top: 10px;
	width: 217px;
	height: 35px;
	float: left;
	background-color: #c675dc;
}
#wsxf {
	margin-top: 10px;
	width: 217px;
	height: 35px;
	float: left;
	background-color: #64ee98;
}
#middle_three {
	margin: 0 auto;
	margin-bottom: 10px;
	width: 980px;
	height: 30px;
	background-color: #FFFFFF;
	padding: 5px 10px;
	border-bottom: solid 1px #999999;
}
#wzdh {
	margin-right: 10px;
	width: 90px;
	height: 30px;
	line-height: 30px;
	float: left;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-image: url(zy0626_wzdhaaabg.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
.wzdhk {
	margin-left: 10px;
	width: 166px;
	height: 30px;
	line-height: 30px;
	float: left;
	text-align: center;
}
#bottom {
	margin: 0 auto;
	width: 100%;
	height: 2px;
	background-color: #e3393a;
	float: left;
}
#banquan {
	margin: 0 auto;
	width: 100%;
	height: 110px;
	float: left;
	background-color: #e6e7ec;
	text-align: center;
}
.font14_red {
	font-family: "宋体";
	font-size: 14px;
	color: #e3393a;
	line-height: 180%;
	font-weight: bold;
}
.font14 {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	line-height: 180%;
}
a.font14 {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	line-height: 180%;
	text-decoration: none;
}
a.font14:link {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	line-height: 180%;
	text-decoration: none;
}
a.font14:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	line-height: 180%;
	text-decoration: none;
}
a.font14:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #FF0000;
	line-height: 180%;
	text-decoration: none;
}
.lanm {
	font-family: "宋体";
	font-size: 17px;
	color: #a00501;
	line-height: 33px;
	font-weight: bold;
}
.lanm2 {
	font-family: "宋体";
	font-size: 14px;
	color: #a00501;
	line-height: 33px;
	font-weight: bold;
}
